.mob-dip-block {
    display: none;
  }
  .mf-fund-other-plan {
    padding: 20px 8px 20px 20px;
    margin-bottom: 20px;
    border-radius: 4px;
  }
  .mf-fund-other-plan .mf-fund-other-plan__title {
    font-size: 24px;
    font-weight: 800;
    line-height: 29px;
    color: #fff;
    margin-bottom: 20px;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-main-bg {
    background: #182132;
    padding: 15px;
    border-radius: 4px;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-main {
    padding: 0 8px 0 0;
    max-height: 705px;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-main::-webkit-scrollbar {
    width: 5px;
    margin: 10px;
    background-color: #182132;
    border-radius: 50px;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-main::-webkit-scrollbar-thumb {
    background: #0bbc8a;
    border-radius: 10px;
    margin: 10px;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card {
    padding: 25px;
    border-radius: 4px;
    border: solid 1px rgba(255, 255, 255, 0.2);
    margin-bottom: 10px;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-head {
    display: flex;
    padding-bottom: 20px;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-title-sec .card-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    color: #fff;
    margin-left: 25px;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-img-pr {
    height: 68px;
    width: 68px;
    border-radius: 4px;
    background: #fff;
    flex-shrink: 0;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-img-pr img {
    height: 100%;
    width: 100%;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-tag .card-tags-ul {
    display: flex;
    margin: 22px 0 0 25px;
    text-transform: capitalize;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-tag .card-tags-ul li {
    color: #fff;
    padding: 4px 5px;
    border-radius: 2px;
    border: 0.5px solid #fff;
    margin-right: 10px;
    font-size: 14px;
    line-height: 17px;
  }
  .mf-fund-other-plan .mf-fund-other-plan-card-arrow {
    margin-left: auto;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body {
    border-top: 1px solid;
    border-color: rgba(255, 225, 255, 0.2);
    display: flex;
    padding-top: 20px;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .mf-fund-other-plan__calc-txt {
    font-size: 14px;
    font-weight: 300;
    line-height: 17px;
    color: #e0e0e0;
    margin-bottom: 10px;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .mf-fund-other-plan__calc-amt {
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
    color: #fff;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .mf-fund-other-plan__calc:nth-child(1) {
    flex: 1;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .mf-fund-other-plan__calc:nth-child(2) {
    flex: 1;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .mf-fund-other-plan__calc:nth-child(3) {
    flex: 2;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .cmpc-cd-ratings .bs-rating {
    display: flex;
    justify-content: flex-start;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .bs-rating.rating-1 .star:nth-child(-n+1) .icon {
    color: #ebc000;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .bs-rating.rating-1 .star:nth-child(-n+1) .icon:before {
    content: "\e92d";
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .bs-rating.rating-2 .star:nth-child(-n+2) .icon {
    color: #ebc000;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .bs-rating.rating-2 .star:nth-child(-n+2) .icon:before {
    content: "\e92d";
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .bs-rating.rating-3 .star:nth-child(-n+3) .icon {
    color: #ebc000;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .bs-rating.rating-3 .star:nth-child(-n+3) .icon:before {
    content: "\e92d";
  } 
  .mf-fund-other-plan .mf-fund-other-plan__card-body .bs-rating.rating-4 .star:nth-child(-n+4) .icon {
    color: #ebc000;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .bs-rating.rating-4 .star:nth-child(-n+4) .icon:before {
    content: "\e92d";
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .bs-rating.rating-5 .star:nth-child(-n+5) .icon {
    color: #ebc000;
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body .bs-rating.rating-5 .star:nth-child(-n+5) .icon:before {
    content: "\e92d";
  }
  .mf-fund-other-plan .mf-fund-other-plan__card-body span.star {
    padding: 0 2px;
  }
  .mf-fund-other-plan .view-more {
    font-size: 11px;
    font-weight: 600;
    line-height: 13px;
    letter-spacing: 0.33px;
    text-align: right;
    color: #0bbc8a;
    text-transform: uppercase;
    margin-top: 15px;
    padding-bottom: 20px;
  }
  @media screen and (max-width: 767px) {
    .mf-fund-other-plan {
      margin-bottom: 10px;
    }
    .mf-fund-other-plan {
      border-radius: 0;
    }
    .px-0 {
      padding: 0;
    }
    .mob-dip-block {
      display: block;
    }
    .desk-dip-block {
      display: none;
    }
    .mf-fund-other-plan {
      padding: 0;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-head {
      padding-bottom: 0px;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-main-bg {
      padding: 0;
    }
    .mf-fund-other-plan .mf-fund-other-plan__title {
      font-size: 14px;
      line-height: 17px;
      font-weight: 400;
      display: flex;
      margin-bottom: 0;
      justify-content: space-between;
      align-items: center;
      padding: 20px 15px;
    }
    .mf-fund-other-plan .mf-fund-other-plan__title::after {
      content: '';
      border: solid #0bbc8a;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 3px;
      transform: rotate(-135deg);
      position: relative;
      bottom: 1px;
      transition: transform 0.3s linear;
    }
    .mf-fund-other-plan .arrow-bottom::after {
      transform: rotate(45deg);
      position: relative;
      bottom: 0;
      transition: transform 0.4s linear;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-main {
      overflow: hidden;
      height: auto;
      padding: 0 15px;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card {
      padding: 15px;
      margin-bottom: 0;
      border: 0;
      border-bottom: 1px solid;
      border-color: rgba(255, 225, 255, 0.2);
      border-radius: 0;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-img-pr {
      display: none;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-title-sec .card-title {
      font-size: 14px;
      font-weight: 400;
      line-height: 17px;
      margin-left: 0;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-tag .card-tags-ul {
      display: flex;
      margin: 10px 0 0 0;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-tag .card-tags-ul li {
      font-size: 10px;
      line-height: 12px;
    }
    .mf-fund-other-plan .mf-fund-other-plan-card-arrow {
      height: 9px;
      width: 9px;
      margin-top: 5px;
    }
    .mf-fund-other-plan .mf-fund-other-plan-card-arrow img {
      height: 100%;
      width: 100%;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-body {
      border: 0;
      padding-top: 10px;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-body .mf-fund-other-plan__calc-txt {
      font-size: 11px;
      line-height: 13px;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-body .mf-fund-other-plan__calc-amt {
      font-size: 11px;
      font-weight: 600;
      line-height: 13px;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-body .mf-fund-other-plan__calc:nth-child(1) {
      flex: 1;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-body .mf-fund-other-plan__calc:nth-child(2) {
      flex: 1;
    }
    .mf-fund-other-plan .mf-fund-other-plan__card-body .mf-fund-other-plan__calc:nth-child(3) {
      flex: 1;
    }
  }